<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Lijun Qin</Company_Name>
        <Address_1 />
        <Address_2 />
        <City_Town>Shen Zhen</City_Town>
        <State_Province>GD</State_Province>
        <Zip_Postal_Code>518053</Zip_Postal_Code>
        <Country>China</Country>
        <Company_WebSite_URL>http://www.solidshare.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Lijun</Author_First_Name>
        <Author_Last_Name>Qin</Author_Last_Name>
        <Author_Email>support@solidshare.com</Author_Email>
        <Contact_First_Name>Jing</Contact_First_Name>
        <Contact_Last_Name>Tang</Contact_Last_Name>
        <Contact_Email>tangj@solidshare.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@solidshare.com</Sales_Email>
        <Support_Email>support@solidshare.com</Support_Email>
        <General_Email>tangj@solidshare.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>SolidShare Analyzer</Program_Name>
        <Program_Version>2.5.0</Program_Version>
        <Program_Release_Month>06</Program_Release_Month>
        <Program_Release_Day>03</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>0</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned />
        <Filename_Previous>sanalynt.zip</Filename_Previous>
        <Filename_Generic>sanalynt.zip</Filename_Generic>
        <Filename_Long>sanalynt.zip</Filename_Long>
        <File_Size_Bytes>3575449</File_Size_Bytes>
        <File_Size_K>3492</File_Size_K>
        <File_Size_MB>3.49</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Internet</Program_Specific_Category>
        <Program_Categories>Firewall analyzer</Program_Categories>
        <Program_System_Requirements />
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>firewall analyzer</Keywords>
        <Char_Desc_45 />
        <Char_Desc_80 />
        <Char_Desc_250>Parse the log files generated by SolidShare 2.5.0, generate the summary, bandwidth and security report with 3D bar and 3D pie charts;  
Support automatically download the log files from a remote computer use HTTP, FTP or SMB protocol</Char_Desc_250>
        <Char_Desc_450>Parse the log files generated by SolidShare 2.5.0, generate the summary, bandwidth and security report with 3D bar and 3D pie charts;  
Support automatically download the log files from a remote computer use HTTP, FTP or SMB protocol, before do the actual analysis; 
Support automatically upload the generated reports to a remote computer use HTTP, FTP, or SMB protocol, after the analysis done;</Char_Desc_450>
        <Char_Desc_2000>Parse the log files generated by SolidShare 2.5.0, generate the summary, bandwidth and security report with 3D bar and 3D pie charts;  
Support automatically download the log files from a remote computer use HTTP, FTP or SMB protocol, before do the actual analysis; 
Support automatically upload the generated reports to a remote computer use HTTP, FTP, or SMB protocol, after the analysis done;</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.solidshare.com</Application_Info_URL>
        <Application_Order_URL />
        <Application_Screenshot_URL>http://www.solidshare.com/help/images/console.jpg</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL>http://www.solidshare.com/apad.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.solidshare.com/SAnalyzer.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions />
        <EULA />
</Permissions>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Platform>winnt - Windows NT / Windows 2000</Simtel_Platform>
    <Simtel_Category>Internet - inetmisc Misc. Internet Programs and Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.7 03/25/2003</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
